.text-rechts {
  vertical-align:top; 
  float:left;
  margin-right: 30px;
  margin-bottom: 20px; }
.text-links {
  vertical-align:top; 
  float:right;
  margin-right: 20px;
  margin-bottom: 30px;
  padding-left: 30px }
.oben3-unten4 {
  padding-top:3px;
  padding-bottom:4px; }
.oben {
  border-top-width:1px;
  border-top-color:#4079F6;
  border-top-style:solid; 
  padding-top:3px ;
  padding-bottom:3px ;
  background-color:#FFCB2F ;
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.oben-unten {
  border-top-width:1px;
  border-top-color:#4079F6;
  border-top-style:solid; 
  padding-top:3px ;
  border-bottom-width:1px;
  border-bottom-color:#4079F6;
  border-bottom-style:solid;
  padding-bottom:3px ;
  background-color:#FFCB2F ;
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.blauer-hintergrund {
  color:#FFFACD;
  padding-top:3px ;
  padding-bottom:3px ;
  background-color:#4079F6; 
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.blauer-hintergrund-blink {
  color:#FFFACD;
  padding-top:3px ;
  padding-bottom:3px ;
  background-color:#4079F6; 
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; 
  text-decoration: blink;
}
.Rahmenrundrum {
  margin:0;
  border-width:3px;
  border-style:outset;
  border-color:#4079F6; 
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.Rahmenrundrum-o {
  margin:0;
  border-width:3px;
  border-style:outset;
  border-color:#FFCB2F; 
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-8 {
  font-size: 8px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-10 {
  font-size: 10px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-12 {
  font-size: 12px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-14 {
  font-size: 14px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-16 {
  font-size: 16px;
  font-family: Tahoma, Arial, sans-serif; }
.Text-18 {
  font-size: 18px;
  font-family: Tahoma, Arial, sans-serif; }
a:link {
  color:#4079F6 ;
  text-decoration:none ; }
a:visited {
  color:#4079F6 ;
  text-decoration:none ; }
a:hover {
  color:#0039B6 ;
  text-decoration:underline;}
a:active {
  color:#4079F6 ;
  text-decoration:none ; }
a:focus {
  color:#0039B6 ;
  text-decoration:underline;}
a.pic:link {
  color:#4079F6 ;
  text-decoration:none ; }
a.pic:visited {
  color:#4079F6 ;
  text-decoration:none ; }
a.pic:hover {
  color:#4079F6 ;
  text-decoration:none;}
a.pic:active {
  color:#4079F6 ;
  text-decoration:none ; }
a.pic:focus {
  color:#4079F6 ;
  text-decoration:none;}

